btb-class |

# ItemLoadedEventArgs Members

ItemLoadedEventArgs overview

#### Public Instance Constructors

ItemLoadedEventArgs Constructor | Initializes a new instance of the ItemLoadedEventArgs class.

#### Public Instance Properties

Item | Gets or sets the item which has been loaded.
ItemCount | Gets or sets the total number of items in the thumbnail loading queue.
ItemOrder | Gets or sets the item order in the thumbnail loading queue.
PassCount | Gets or sets the total number of thumbnail loading phases for the current item.
PassIndex | Gets or sets the item loading pass index.

#### See Also

ItemLoadedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace